The certificate package

[Tags: bsd3, deprecated, library]

Deprecated in favor of x509

Certificates and Key reader/writer

At the moment only X509 certificate and unencrypted private key are supported, but will include PGP certificate and pkcs8 private keys


Properties

Versions0.1, 0.2, 0.2.1, 0.3, 0.3.2, 0.4.0, 0.6.0, 0.7.0, 0.8.0, 0.8.1, 0.9.0, 0.9.0.1, 0.9.1, 0.9.2, 0.9.3, 0.9.4, 0.9.5, 1.0.0, 1.0.1, 1.1.0, 1.1.1, 1.2.0, 1.2.1, 1.2.2, 1.2.3, 1.2.4, 1.2.5, 1.2.6, 1.2.7, 1.2.8, 1.2.9, 1.3.0, 1.3.1, 1.3.2, 1.3.3, 1.3.5, 1.3.6, 1.3.7, 1.3.8, 1.3.9
Dependenciesasn1-data (>=0.2), base (>=3 && <5), base64-bytestring, binary (>=0.5), bytestring, mtl
LicenseBSD3
CopyrightVincent Hanquez <vincent@snarc.org>
AuthorVincent Hanquez <vincent@snarc.org>
MaintainerVincent Hanquez <vincent@snarc.org>
Stabilityexperimental
CategoryData
Source repositoryhead: git clone git://github.com/vincenthz/hs-certificate
Executablescertificate
Upload dateWed Oct 6 08:22:31 UTC 2010
Uploaded byVincentHanquez
DistributionsDebian:1.3.9, FreeBSD:1.3.7, NixOS:1.3.9
Downloads23375 total (764 in last 30 days)

Modules

Flags

NameDescriptionDefault
executableBuild the executableDisabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees